/*-----------------
基本設定
------------------*/
body{
  font-size: 18px;
  line-height: 1.8;
  font-family: "Noto Sans JP", sans-serif;
}
.serif{
  font-family: "Noto Serif JP", serif;
}
.wrapper{
  max-width: 1200px;
  margin: auto
}
:root{
  --color-blue:#000666;
  --color-light-blue:#68abde;
  --color-red:#b20000;
  --header-h: 95px;
}
.red{
  color: var(--color-red);
}
.ttl{
  background: var(--color-light-blue);
  color: #fff;
  width: max-content;
  padding: 20px 30px;
  margin: auto;
  font-size: 40px;
}
.ttl.white{
  background: #fff;
  color: var(--color-light-blue);
}
.pc{
  display: block;
}
.tab{
  display: none;
}
.mobi{
  display: none;
}
/*-----------------
header
------------------*/
header{
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 999;
  height: 95px;
}
header ul{
  display: flex;
  align-items: center;
  max-width: 1200px;
  margin: auto
}
header li:first-of-type{
  margin-right: auto;
}
header .tel{
  position: relative;
  padding-left: 30px;
  font-size: 30px;
  font-weight: bold;
  margin-right: 20px;
}
header .tel::before{
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  aspect-ratio: 18/22;
  width: 18px;
  height: auto;
  background: url(images/tel-icon.png) no-repeat;
  background-size: cover;
}
header .mail a{
  display: block;
  color: #fff;
  background: var(--color-light-blue);
  border-radius: 0 0 5px 5px;
  align-self: flex-start;
  padding: 10px 40px 10px 20px;
  font-size: 24px;
  font-weight: bold;
  position: relative;
}
header .mail a::before{
  content: "";
  border-style: solid;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 12px solid #fff;
  border-right: 0;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}
header .mail a span{
  border-right: 1px solid #fff;
  padding-right: 10px;
}
/*-----------------
kv
------------------*/
.top-bg{
  background: url(images/top-bg.jpg) no-repeat;
  background-size: cover;
}
.kv h1{
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  white-space: nowrap;
}
.kv{
  margin-top: var(--header-h);
}
.kv img{
  width: 100%;
}
/*-----------------
御社の「困った」を解決します！
------------------*/
.solve{
  padding: 100px 0 60px;
}
.solve-con{
  margin-top: 50px;
  position: relative;
  z-index: 0;
}
.solve-con::before{
  content: "";
  position: absolute;
  z-index: -1;
  background: url(images/solve-bg.png) no-repeat;
  background-size: cover;
  width: 438px;
  right: 10%;
  top: 50%;
  transform: translateY(-50%);
  aspect-ratio: 219/343;
}
.solve-inner{
  display: flex;
  align-items: center;
  column-gap: 40px;
  width: 100%;
  max-width: 900px;
  margin: 0 auto 30px;
}
.solve-inner:last-of-type{
  margin-bottom: 0;
}
.solve-inner .num{
  font-family: "Roboto", sans-serif;
  font-size: 250px;
  color: #d7dee4;
  line-height: 1;
}
.solve-inner dl{
  width: 100%;
}
.solve-inner dt{
  font-size: 36px;
  font-weight: bold;
  border-bottom: 5px solid #d7dee4;
  margin-bottom: 30px;
  box-sizing: border-box;
}
.solve-img{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 50px;
}
.solve-img p{
  font-weight: bold;
  margin-left: 20px;
}
.solve ul{
  display: flex;
  justify-content: center;
  column-gap: 35px;
  margin-top: 70px;
}
.solve li{
  position: relative;
  padding: 20px 20px 20px 80px;
  border: 2px solid #000666;
  border-radius: 10px;
  color: #000666;
  font-weight: bold;
  font-size: 30px;
}
.solve li::before{
  content: "";
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  background: url(images/check-icon.png) no-repeat;
  background-size: cover;
  aspect-ratio: 50/49;
  width: 50px;
}
/*-----------------
トリプルパフォーマンスの生産体制
------------------*/
.system{
  margin: 100px 0;
}
.system-boxes{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  column-gap: 50px;
  margin: 50px auto 0;
}
.system-box{
  width: calc(50% - 25px);
  box-shadow: 0 0 3px rgb(0 0 0 / .2);
  padding: 20px 30px;
  display: flex;
  align-items: center;
  column-gap: 50px;
  margin-bottom: 50px;
}
.system-box dt{
  font-size: 30px;
  color: var(--color-blue);
  font-weight: bold;
}
.system-img{
  display: flex;
  justify-content: center;
  align-items: center;
}
.system-img p{
  font-weight: bold;
  margin-left: 20px;
}
/*-----------------
技術革新 × 自動化 × コスト最適化
------------------*/
.optimize{
  background: var(--color-light-blue);
  padding: 90px 0;
}
.optimize > p{
  text-align: center;
  color: #fff;
  font-size: 20px;
  margin-top: 50px;
  font-weight: bold;
  position: relative;
  z-index: 9;
}
.optimize-boxes{
  display: flex;
  justify-content: space-between;
  max-width: 1200px;
  margin: 80px auto 60px;
}
.optimize-box{
  position: relative;
  z-index: 0;
}
.optimize-box img{
  position: relative;
  z-index: 9;
}
.optimize-box::before{
  content: "";
  position: absolute;
  background: url(images/arrow-bg.png) no-repeat;
  background-size: cover;
  aspect-ratio: 286/347;
  width: 286px;
  height: auto;
  z-index: -1;
  bottom: 120px;
  right: 30px;
}
.optimize-lead{
  position: relative;
  aspect-ratio: 16/4;
  display: flex;
  align-items: center;
  justify-content: center;
}
.optimize-lead-txt{
  width: 1200px;
  z-index: 99;
  position: relative;
}
.optimize-lead-txt-inner{
  margin-left: auto;
  width: max-content;
}
.optimize-lead-txt p{
  background: #fff;
  width: max-content;
  font-size: 30px;
  font-weight: bold;
  padding: 0 10px;
  font-style: italic;
}
.optimize-lead-txt p:first-of-type{
  margin-bottom: 20px;
}
.optimize-lead-txt p span{
  font-size: 1.2em;
}
.optimize-lead-img{
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  width: 44.2%;
}
/*-----------------
cta
------------------*/
.cta{
  background: url(images/cta-bg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  padding: 90px 0;
}
.cta .wrapper{
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 30px;
}
.cta .tel{
  text-align: center;
}
.cta .tel p{
  font-size: 36px;
  font-weight: bold;
}
.cta .tel a{
  font-size: 59px;
  color: var(--color-blue);
  font-weight: bold;
  display: inline-block;
  line-height: 1.2;
  position: relative;
  padding-left: 50px;
  box-sizing: border-box;
}
.cta .tel a::before{
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: url(images/tel-icon-blue.png) no-repeat;
  background-size: cover;
  aspect-ratio: 25/33;
  width: 25px;
}
.cta .tel > span{
  font-size: 24px;
  display: block;
  font-weight: bold;
}
.cta .mail a{
  background: var(--color-red);
  color: #fff;
  position: relative;
  font-size: 30px;
  padding: 20px 30px 20px 100px;
  box-shadow: 5px 5px 0 rgb(0 0 0);
  transition: all ease .3s;
  transform: translate(0);
  display: block;
}
.cta .mail a::before{
  content: "";
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  background: url(images/mail-icon.png) no-repeat;
  background-size: cover;
  width: 49px;
  aspect-ratio: 49/31;
}
.cta .mail a:hover{
  transform: translate(5px, 5px);
  box-shadow: none;
}

/*-----------------
issue
------------------*/
.issue{
  background: #f1f9ff;
  padding: 80px 0;
}
.issue-box{
  box-shadow: 0 0 3px rgb(0 0 0 / .2);
  width: 900px;
  margin: 50px auto 0;
  padding: 30px 35px;
  box-sizing: border-box;
  background: #fff;
}
.issue-box h3{
  display: flex;
  align-items: center;
  column-gap: 20px;
}
.issue-box .num{
  font-family: "Roboto", sans-serif;
  color: var(--color-blue);
  line-height: 1;
  font-style: italic;
  font-size: 150px;
}
.issue-box h3 .txt{
  font-size: 36px;
  margin: 0;
  border-bottom: 2px solid var(--color-blue);
  line-height: 150px;
  display: block;
  width: 100%;
  text-align: center;
}
.issue-box-txt{
  display: flex;
  column-gap: 30px;
  margin: 50px 0;
}
.issue-box-txt .serif {
  font-weight: bold;
  font-size: 63px;
  color: var(--color-light-blue);
  line-height: 1;
  flex-shrink: 0;
}
.issue-box-txt .serif span:last-of-type{
  font-size: 50px;
  display: inline-block;
  transform: translateY(10px);
}
.issue-box dl{
  background: #f1f2fc;
  margin-top: 50px;
}
.issue-box dt{
  background: var(--color-blue);
  color: #fff;
  display: inline-block;
  font-weight: bold;
  font-size: 24px;
  padding: 0 50px 0 20px;
  clip-path: polygon(0% 0%, 85% 0%, 100% 50%, 85% 100%, 0% 100%);
}
.issue-box dt span{
  font-size: 36px;
}
.issue-box dd{
  padding: 20px 50px 40px;
}
/*-----------------
主な対応分野と取引実績
------------------*/
.achievements{
  background: #68abde;
  padding: 80px 0;
}
.achievements h2{
  margin-bottom: 50px;
}
.achievements dl{
  max-width: 760px;
  margin: 0 auto 20px;
}
.achievements dt{
  color: #fff;
  border-bottom: 3px solid #fff;
  font-weight: bold;
  font-size: 24px;
}
/*-----------------
お客様の声
------------------*/
.voice{
  padding: 80px 0;
}
.voice-inner{
  max-width: 752px;
  margin: auto;
}
.voice-inner p:first-of-type{
  box-shadow: 0 0 5px rgb(0 0 0 / .2);
  margin: 50px 0;
  padding: 20px 50px 20px 180px;
  border-radius: 80px;
  position: relative;
  font-weight: bold;
}
.voice-inner p:first-of-type::before{
  content: "";
  position: absolute;
  left: 50px;
  top: 50%;
  transform: translateY(-50%);
  background: url(images/balloon-icon.png) no-repeat;
  background-size: cover;
  width: 86px;
  aspect-ratio: 84/76;
}
.voice-inner p:first-of-type::after{
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  clip-path: polygon(50% 100%, 0 0, 100% 0);
  background: var(--color-light-blue);
  width: 95px;
  aspect-ratio: 95/30;
  height: auto;
  top: 100%;
}
.voice-inner p:last-of-type{
  color: var(--color-light-blue);
  font-size: 20px;
}
/*-----------------
多職種ごとの課題に応える技術提案力
------------------*/
.technical{
  background: #f1f9ff;
  padding: 80px 0;
}
.technical .wrapper{
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
}
.technical-box{
  background: #fff;
  width: 365px;
  box-sizing: border-box;
  padding: 20px 30px;
  border: 2px solid #68abde;
}
.technical-box li{
  position: relative;
  padding-left: 20px;
}
.technical-box li::before{
  content: "●";
  position: absolute;
  left: 0;
  top: 10px;
  font-size: 8px;
  color: var(--color-blue);
}
.technical-box-ttl img{
  margin: auto;
}
.technical-box-ttl span{
  display: block;
  width: 100%;
}
.technical-box-ttl{
  text-align: center;
  color: var(--color-blue);
  font-weight: bold;
  font-size: 30px;
  border-bottom: 4px solid var(--color-blue);
  margin-bottom: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-end;
  height: 123px;
}
.technical-box li{
  margin-bottom: 20px;
}

/*-----------------
会社概要
------------------*/
.swiper-slide img{
  margin: auto;
}
.thumbswiper{
  margin-top: 50px;
}
.thumbswiper .swiper-slide{
  opacity: .6;
}
.thumbswiper .swiper-slide-thumb-active{
  opacity: 1;
  border: 3px solid var(--color-light-blue);
}
.movie{
  display: flex;
  justify-content: center;
  column-gap: 50px;
  margin-bottom: 80px;
}
.company-spec{
  max-width: 810px;
  margin: auto;
  padding: 100px 0;
}
.company-spec h2{
  margin: 100px auto 80px;
}
.company-spec h2:first-of-type{
  margin-top: 0;
}
.company-spec p{
  font-weight: bold;
  margin-bottom: 20px;
}
.company-spec p .blue{
  border: 1px solid var(--color-blue);
  color: var(--color-blue);
  padding: 0 10px;
  margin-right: 20px;
}
.company-spec-txt{
  text-align: center;
}

.company-spec-tb table{
  border: 0;
  border-collapse: collapse;
  width: 100%;
}
.company-spec-tb th{
  border: 0;
}
.company-spec-tb td{
  border: 0;
  font-weight: bold;
}
.company-spec-tb td{
  border-bottom: 1px dashed #000;
}
.company-spec-tb tr:last-of-type td{
  border: none;
}
.company-spec-tb tbody:not(:last-of-type){
  border-bottom: 2px solid #000;
}
.company-spec-tb tbody:nth-of-type(odd){
  background: #f1f9ff;
}
.company-info{
  margin-top: 80px;
}
.company-info table{
  width: 1000px;
  margin: 50px auto 0;
}
.company-info table,
.company-info table th,
.company-info table td{
  border: 0;
}
.company-info table th,
.company-info table td{
  padding: 20px;
}
.company-info table th{
  background: #f1f9ff;
  text-align: right;
}

/*-----------------
ご依頼までの流れ
------------------*/
.flow{
  background: #f1f9ff;
  padding: 80px 0;
}
.flow ul{
  max-width: 832px;
  margin: 50px auto 0;
}
.flow ul li {
  background: #fff;
  border: 1px solid #333;
  border-radius: 10px;
  margin-bottom: 30px;
  display: flex;
  align-items: center;
  column-gap: 30px;
  font-size: 20px;
  padding: 0 20px 0 0;
}
.flow ul li:last-of-type{
  margin-bottom: 0;
}
.flow .num{
  font-size: 48px;
  padding: 30px 40px;
  border-right: 1px solid #333;
  color: var(--color-blue);
  font-weight: bold;
}
.flow p > span{
  font-size: 24px;
  display: block;
  font-weight: bold;
}
.flow dl{
  max-width: 858px;
  width: 100%;
  margin: auto;
  margin-top: 30px;
}
.flow dt{
  background: #000666;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  padding: 5px 20px;
  width: max-content;
}
.flow dd{
  background: #fff;
  padding: 20px;
  display: flex;
  justify-content: space-between;
  column-gap: 30px;
}
.flow dd p:last-of-type{
  flex-shrink: 0;
  font-size: 24px;
  text-align: center;
  font-weight: bold;
}
.flow dd span{
  font-size: 18px;
  background: #68abde;
  color: #fff;
  text-align: center;
  display: block;
  border-radius: 20px;
  padding: 0 30px;
}
/*-----------------
qa
------------------*/
.qa{
  padding: 100px 0 80px;
}
.qa ul{
  width: 100%;
  max-width: 858px;
  margin: 100px auto 0;
}
.qa li:nth-of-type(odd){
  color: #000666;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}
.qa li:nth-of-type(even){
  font-size: 18px;
  margin-bottom: 70px;
}
.qa li:last-of-type{
  margin-bottom: 0;
}
/*-----------------
footer
------------------*/
footer{
  padding: 50px 0
}
footer .wrapper{
  display: flex;
  justify-content: space-between;
}
footer ul:first-of-type{
  width: 50%;
}
.footer-fixed{
  display: none;
}
@media screen and (max-width:1200px){
  :root{
    --header-h: 80px;
  }
  header{
    height: 80px;
  }
  header ul{
    width: calc(100% - 2rem);
  }
  .wrapper{
    width: calc(100% - 2rem);
  }
  .ttl{
    font-size: 3.2vw;
  }
  .optimize-boxes{
    column-gap: 20px;
    width: calc(100% - 2rem);
  }
  .optimize-box::before{
    width: 70%;
    bottom: 34%;
    right: 10%;
  }
  .optimize-lead-txt-inner{
    margin: 0 1rem 0 auto;
  }
  .technical .wrapper{
    column-gap: 20px;
  }
  .technical-box-ttl{
    font-size: 2.7vw;
  }
  .technical-box{
    width: calc(100% / 3);
  }
  .company-spec-tb{
    font-size: 15px;
  }
}